form.form {width: 85%; margin: 0 25px;}
form.form div {padding:0px; margin-left:0vw; position:inherit; font-size:16px;}
form.form input.text, .textarea {padding:10px; height:15px; border:1px solid #a5a5a5; color:#000000; position:relative; z-index:2; font-size:16px; background:#ffffff;}
form.form input.text {width:100%;}
form.form .textarea {height:80px; width:100%;}
form.form label {float:left; width:100%; text-align:left; margin: 0 15px 0 0; color:#666; font-size:16px;}
form.form .btn {display:block; width:230px; margin:0; padding:8px 0; color:#ffffff; background:#000000; font-size:14.4px; text-transform: uppercase; border:0; cursor: pointer;}
form.form .btn2 {height:50px; padding:20px; color:#2f525f; font-size:10px;}
div.error_field{background: #ffffff; border: 1px solid #e5e5e5;}
div.errors{width: 80%; margin: 15px auto; padding: 3vw; border: 1px solid #e5e5e5; background:#f4f4f4;}
div.errors .error{color:red; font-weight: bold; font-size:16px; margin: 10px;}
.err {font-size:12.8px; margin:20px 0 0 0;}
.send {margin-left:5vw; font-family:Open Sans LightItalic;}
.people {font-family:Open Sans LightItalic; color:#303030; margin:10px 0;} .people a{color:#303030;}

@media only screen
and (max-width:1280px) {
form.form input.text, .textarea {height:8px;}
}
@media only screen
and (max-width:1152px) {
form.form input.text, .textarea {height:7px;}
form.form div {font-size:90%;}
form.form label {font-size:85%;}
form.form .btn {width:180px; padding:5px 0; font-size:75%;}
}
@media only screen
and (max-width:960px) {
form.form input.text, .textarea {height:6px;}
}
@media only screen
and (max-width:890px) {
form.form input.text, .textarea {height:5px;}
form.form div {font-size:80%;}
form.form label {font-size:75%;}
form.form .btn {width:180px; padding:5px 0; font-size:70%;}
}